[web-platform-tests]
remote_url = https://github.com/w3c/web-platform-tests.git
branch = master
sync_path = sync

[paths]
prefs = /builds/worker/checkouts/gecko/testing/profiles
run_info = .
ws_extra = /builds/worker/checkouts/gecko/testing/web-platform/mozilla/tests/websockets/handlers

[manifest:upstream]
tests = /builds/worker/checkouts/gecko/testing/web-platform/tests
metadata = /builds/worker/checkouts/gecko/testing/web-platform/meta
url_base = /
manifest = /builds/worker/workspace/obj-build/_tests/web-platform/meta/MANIFEST.json

[manifest:mozilla]
tests = /builds/worker/checkouts/gecko/testing/web-platform/mozilla/tests
metadata = /builds/worker/checkouts/gecko/testing/web-platform/mozilla/meta
url_base = /_mozilla/
manifest = /builds/worker/workspace/obj-build/_tests/web-platform/mozilla/meta/MANIFEST.json

